<?xml version="1.0" encoding="windows-1251"?>
<Board>
	<URL>http://slando.ua/post-new-ad/</URL>
	<Fields_Link2/>
	<Fields_Link3/>
	<Fields_Link4/>
	<Fields_Link5/>
	<Fields_Link6><Link1><Value></Value></Link1></Fields_Link6>
	<Powers_Link>
		<Link0>
			<Name>|#choose-category-button</Name>
			<Value>Раздел</Value>
			<Tag>102</Tag>
			<Category>
				<Script>var text = "";
$('a[tabindex="1"]:visible').each(function() {
var s = this.text;
text = text + "|"+ s;
});
alert("items"+text+'|'); 
</Script>
				<Kill_Dup>1</Kill_Dup><Second>0</Second><Prior>0</Prior><Minus></Minus><Minus_char></Minus_char><Items_Link/></Category>
		</Link0>
	</Powers_Link>
	<Buttons_Link>
		<Link0>
			<Name>|#save</Name>
			<Value>Опубликовать</Value>
			<Tag>105</Tag>
		</Link0>
	</Buttons_Link>
	<Source>
		<SourceLine0>
			<Name>10</Name>
			<Value>^GO http://slando.ua/post-new-ad/</Value>
		</SourceLine0>
		<SourceLine1>
			<Name>20</Name>
			<Value>^Fill0</Value>
		</SourceLine1>
		<SourceLine2>
			<Name>30</Name>
			<Value>jQuery("#agreement").attr("checked", "checked");</Value>
		</SourceLine2>
		<SourceLine3>
			<Name>30</Name>
			<Value>jQuery("[relname='data[accept]']").addClass('selected');</Value>
		</SourceLine3>
		<SourceLine4>
			<Name>Раздел</Name>
			<Value>jQuery('#choose-category-ilu').click();</Value>
		</SourceLine4>
		<SourceLine5>
			<Name>ждем загрузки</Name>
			<Value>jQuery('#icons-placeholder').;</Value>
		</SourceLine5>
		<SourceLine6>
			<Name>$ - без препроцессора</Name>
			<Value>$('a[tabindex="1"]:contains(^Power^0):first').click();</Value>
		</SourceLine6>
		<SourceLine7><Name></Name><Value>$('a[tabindex="1"]:contains(^Power^0):first').click();</Value></SourceLine7><SourceLine8><Name></Name><Value>$('a[tabindex="1"]:contains(^Power^0):first').click();</Value></SourceLine8><SourceLine9><Name>Тип контрагента</Name><Value>jQuery('a:contains("Частное лицо")').click();</Value></SourceLine9><SourceLine10><Name></Name><Value>if ("|Тип|"=="Спрос") {jQuery('a:contains("Ищу")').click();} else {jQuery('a:contains("Предлагаю")').click();}</Value></SourceLine10><SourceLine11><Name></Name><Value>jQuery('a:contains("Собственник")').click();</Value></SourceLine11><SourceLine12><Name>цена,размер и.т.д.</Name><Value>^Fill1</Value></SourceLine12><SourceLine13><Name>старая форма подачи фото</Name><Value>jQuery("input[type='file']:eq(0)").val("|Foto1|");</Value></SourceLine13><SourceLine14><Name>Выбор города</Name><Value>jQuery('a:contains("Выберите другой город")').click();</Value></SourceLine14><SourceLine15><Name>ожидание вывода</Name><Value>jQuery('#fancybox-content').;</Value></SourceLine15><SourceLine16><Name>выбор региона</Name><Value>jQuery('a:contains("Киевс")').click();</Value></SourceLine16><SourceLine17><Name>1</Name><Value>^Pause</Value></SourceLine17><SourceLine18><Name>в перевый раз не срабатывает</Name><Value>jQuery('a:contains("Киев"):last').click();</Value></SourceLine18><SourceLine19><Name></Name><Value>^Click0</Value></SourceLine19></Source>
	<Fields_Link1><Link0><Name>|data[param_price][1]</Name><Value>Цена</Value><Tag>100</Tag></Link0><Link1><Name>|data[param_number_of_rooms]</Name><Value>1</Value><Tag>100</Tag></Link1><Link2><Name>|data[param_floor]</Name><Value>1</Value><Tag>100</Tag></Link2><Link3><Name>|data[param_size]</Name><Value>11</Value><Tag>100</Tag></Link3></Fields_Link1><FORM_IGNORE>0</FORM_IGNORE><CAPTCHA_RUS></CAPTCHA_RUS><CAPTCHA_CASE></CAPTCHA_CASE><Fields_Link0><Link0><Name>|data[title]</Name><Value>Тема_объявления</Value><Tag>100</Tag><Pick0>CheckBox0</Pick0><Pick1>CheckBox1</Pick1></Link0><Link1><Name>|data[phone]</Name><Value>Код_города_и_Телефон</Value><Tag>100</Tag></Link1><Link2><Name>|data[description]</Name><Value>Текст_объявления</Value><Tag>100</Tag></Link2><Link3><Name>|data[person]</Name><Value>Фамилия</Value><Tag>100</Tag></Link3><Link4><Name>|data[email]</Name><Value>E-mail</Value><Tag>100</Tag></Link4><Link5><Name>|data[gg]</Name><Value>ICQ</Value><Tag>100</Tag></Link5></Fields_Link0></Board>
